body{
	font-family: 'Open Sans';
	font-size: 16px;
	line-height: 1.7;
	color: #000;
}

h1{font-size: 40px;}
h1, h2, h3{font-weight:300;}
h3{font-size:22px;}

p{text-align:left;}

footer{
	color: #999;
	font-size: 12px;
}

a{
	text-decoration: underline;
    color: #4a76a8;
}

a:hover{color: #F14E23;}

.navbar-nav>li>span{
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
	position: relative;
    display: block;
    padding: 10px 15px;
	background-color:#e7e7e7;
}

.logo{
	margin:10px 0 0;
}

.slogan{
    color: #999;
    line-height: 1.4;
	margin-top:20px;
	text-align: right;
}

.col-search{
	margin:40px auto 0;
}

.text-bold{
	font-weight: 600;
}

.anchor{
	text-decoration: none;
    color: #4a76a8;
	border-bottom: 1px dotted #4a76a8;
	cursor:pointer;
}
.page-menu-links-list li a{
	text-decoration: none;
	border-bottom:1px #4a76a8 dotted;
}
.page-menu-links-list li a:hover{
	border-bottom:0;
}

.page-menu-links a{
	text-decoration: none;
	border-bottom:1px #4a76a8 dotted;
	margin:0 10px 0 10px;
}
.page-menu-links a:hover{
	border-bottom:0;
}

.paperclip {
    margin: -22px 0 -60px -24px;
}

.sidebar{
    background: #FBFBFB;
    padding: 15px 0 10px 0;
	border:1px solid #eee;
}

.sidebar-links-box{
	margin: 5px 10px 5px 10px;
}

.sidebar ul{
	margin: 5px 10px 5px 10px;
}

.sidebar hr{
    margin-top: inherit;
    margin-bottom: inherit;
}

.alphabet {
    margin: 10px 0 10px;
}

.alphabet a, .alphabet span{
	font-size: 22px;
    padding: 0 6px 2px 6px;
    font-weight: 500;
    margin: 2px;
}

.current, .current:hover{
	background-color: #F14E23;
	border-radius:3px;
	color:#fff;
}

.current:hover{
	text-decoration: none; 
}

.alphabet2{
	/*border:2px solid #ffdb4d;*/
}	
.alphabet2 a, .alphabet2 span{
    padding: 4px;
	font-weight: 500;
}


.yashare{
	padding:10px 0 10px;
}

.synonyms-list li::marker{
	color: #999;
	font-size:80%;
}

.synonyms-list li{
	font-size:18px;
}

.words-list{
	font-size: inherit;
}

.form-search{    
	background: #fafbfc;
    padding: 15px 15px 0;
	/*border: 1px solid #dce1e6;*/
	border-radius: 5px;
	margin: 10px 0 10px;
}

#wordSearch, #wordSearchReverse{
	color: #333;
	font-size: 110%;
	margin: 5px 0 5px;
}

#btnSearch, #btnSearchReverse {
	background-color: #4a76a8;
	border:0;
}

#resultSearch, #resultSearchReverse{
	margin-top:10px;
}

.btn-custom{
	background-color: #4a76a8;
	text-decoration:none;
	color:#fff;
}
.btn-custom:hover{
	color:#ccc;
}

.list-features li span{
	font-weight:600;
}

.adsbygoogle{
	margin:40px 0 40px;
}

.img-bordered{
	border:2px #ddd dashed;
}

#frmSearchWordsBySynonym input{
	font-size:20px;
}

#boxSynonymResultsMini{
	padding: 0 10px;
	border-top:1px #777 dashed;
	border-bottom:1px #777 dashed;
}

.list-download  li{
	padding-bottom:20px;
}
.list-download span{
	font-weight:600;
	font-size:17px;
}

.pagination>li>a, .pagination>li>span, .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
	border:0;
	font-size:20px;
	float: none;
	width:44px;
	height:44px;	
	border-radius:22px;	
	padding: 6px 14px;
}
.pagination>li>a:hover, .pagination>li>span:hover{
	border:0;
	border-radius:22px;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background-color: #F14E23;
	color: #fff;
}

.ref, ins{
	margin:20px 0;
	min-height:90px;
}

#vk_comments{
	margin-top: 30px;
}

@media only screen and (max-width:500px) {

	p, li{
		font-size:14px;
	}
	h1{
		font-size:22px;
	}
	h2{
		font-size:20px;
	}
	h3{
		font-size:16px;
	}
	h1,h2,h3{
		font-weight:500;
	}
	table, tr, td{
		font-size:14px;
	}
	.logo{
		max-width:150px;
	}
	.alphabet a, .alphabet span{
		font-size: 18px;
	}
	.pagination>li>a, .pagination>li>span, .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
		font-size: 18px;
	}
	.list-download span{
		font-size: 16px;
	}
	.page-menu-links a::before{content: "\A"; white-space: pre;}
	
	.synonyms-list li{
		font-size:16px;
	}	
}
@media print { /* Printer */
  a[href]:after { content:""; }
}